Subject: Re: Focus Target
From: [email-masked]
To: [email-masked]
Date: Wed, 31 Jan 1996 23:02:53 -0800

On Wed, 31 Jan 1996, Andrew Hofman <[email-masked]> wrote:

>Okay, okay. It appears I was wrong about "focal distance" and "focal length"
>meaning the same thing. Sorry. But to clarify, focal length refers to the
>distance from a lens's optical center to the point of focus behind the lens.
>I'm not sure if that's what you meant by "the length of the lens," but
>wanted to nail it down.

	That's the common parlance in the film industry.

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **